.search_form{width: 678px; margin: 0 auto 36px;}
.search_form select{
    appearance: none; background: url('/web/images/sub/select_btn.png') no-repeat right+20px center;
    width: 175px; height: 44px; background-color: #f7f7f7; border: none;
    font-size: 16px; font-weight: 300; color: #202020; padding: 0 20px; box-sizing: border-box;
}
.search_form input[type="text"]{
    width: 400px; height: 44px; background-color: #f7f7f7; font-size: 16px; margin-left: 10px;
    color: rgba(32,32,32,0.5); padding: 0 20px; box-sizing: border-box; border: none;
}
.search_form input[type="button"]{
    width: 75px; height: 44px; background-color: #07368f; border: none;
    font-size: 16px; color: #fff; font-weight: 600; cursor: pointer; margin-left: 10px;
}
.board{
    width: 100%; text-align: center; font-size: 16px; font-weight: 300; 
    margin-bottom: 40px;
}
table tr{height: 50px;}
table tr td:first-of-type,
table tr td:last-of-type{width: 8%;}
.board_thead{
    border-top: 1px solid #202020; border-bottom: 1px solid #b9b9b9; color: #111;
}
.board_tbody tr{border-bottom: 1px solid #ddd;}
.board_tbody{color: #565656;}
.board_link{
    text-align: left; width: 60%;
}
.board_link a{
    color: #565656; width: 800px; display: block; height: 50px; line-height: 50px;
    overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin: 0 auto;
}
.board_pager{margin: 0 auto 120px; text-align: center; width: 390px;}
.board_pager a{
    display: inline-block; width: 36px; height: 36px; line-height: 33px;
    border: 1px solid #ddd;
}
.board_pager .pager_num{
    font-size: 16px; font-weight: 200; font-family: 'Roboto'; color: #444444;
    line-height: 36px; margin: 0 2px;
}
.board_pager .active_pager{color: #e7390d; border-color: #e7390d;}

.gallery_p{text-align: center; margin-bottom: 60px; font-size: 20px; font-weight: 200; color: #202020;}
.gallery_box{
    border-top: 1px solid #202020; border-bottom: 1px solid #b9b9b9; margin-bottom: 40px;
}
.gallery_innerBox{position: relative; display: flex; align-items: flex-start; flex-wrap: wrap; width: 100%;}
.gallery_innerBox li{width: 23.73%; height: auto; margin: 40px 0;}
.gallery_innerBox li:not(:nth-of-type(4n-3)){margin-left: 20px;}
.gallery_con{display: block; width: 100%;}
.gallery_imgBox{
    width: 100%; height: 207px; border: 1px solid #b9b9b9; box-sizing: border-box;
    display: block; margin-bottom: 19px; overflow: hidden;
}
.gallery_imgBox img{width: 100%;}
.gallery_title{
    font-size: 16px; font-weight: 500; margin-bottom: 10px; color: #111;
    display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
}
.gallery_sub{
    font-size: 16px; font-weight: 300; line-height: 24px; color: #565656;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
}


.table_w{width: 6%;}
.table_w02{width: 8%;}
.table_w03{width: 10%;}

.writer_name{width: 100px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin: 0 auto;}